@import url(https://fonts.googleapis.com/css?family=Oswald:400,300,700&subset=latin,latin-ext);

html {
    margin: 0;
    padding: 0
}

body {
    margin: 0;
    padding: 0;
    background-color: #C1C1C1;
    font-family: Arial, Tahoma, Helvetica, sans-serif;
    font-size: 12px
}

div.fb-like {
    margin: 10px 0 5px 0
}

div#helpbox {
    left: 0;
    top: 0;
    visibility: hidden;
    display: none;
    position: absolute;
    z-index: 1000;
    border: 1px #B2B2B2 solid
}

.endfloat {
    clear: both;
    height: 0;
    font-size: 0;
    line-height: 0;
    display: block
}

li.endfloat {
    clear: both !important;
    height: 0 !important;
    font-size: 0 !important;
    line-height: 0 !important;
    display: block !important;
    float: none !important;
    *zoom: 1
}

a {
    color: #C32B12;
    text-decoration: underline;
    outline: none
}

a:hover,
a.active {
    color: #C32B12;
    text-decoration: none
}

a img {
    border: none
}

form,
input,
p {
    margin: 0;
    padding: 0
}


.logoKlik img {
    max-width: 100%
}

h1,
h2,
h3,
h4 {
    font-weight: 700;
    color: #000
}

h2 {
    font-size: 17px;
    color: #B74300
}

h3 {
    font-size: 15px
}

h4 {
    font-size: 13px
}

.content .obsah {
    padding: 10px 20px
}

#main .obal .content .obsah img,
#main .obal .content .popis_tovaru img,
#main_holder_inner .content .obsah img {
    max-width: 100%;
    height: auto
}


.content {
    position: relative
}

body {
    background-repeat: repeat-x;
    font-size: 14px
}

h1 {
    display: block;
    color: #2d2d2d;
    font-size: 26px;
    line-height: 35px;
    margin: 0;
    padding: 8px 18px 8px 18px;
    font-weight: 700
}

#all4shop-kosik .min_order_sum_alert .text {
    font-family: "Oswald", Arial, Helvetica, sans-serif
}

.hierarchia {
    border-bottom: none;
    padding: 18px 20px 18px 20px
}

input.button {
    border: none;
    padding: 4px 6px 5px 6px
}

#objednavkaSubmitButton {
    padding: 10px 22px;
    font-size: 15px
}

#main {
    background-repeat: repeat-x;
    width: 100%;
    position: relative;
    z-index: 1
}

.obal {
    width: 100%;
    margin: 0 auto;
    position: relative;
    z-index: 10
}

body.uvodka .hlavicka {
    height: auto;
    position: relative
}

body .hlavicka {
    height: auto;
    position: relative
}

.hlavicka_vrch {
    box-shadow: 0 5px 4px 1px rgba(4, 5, 5, .4);
    height: 87px;
    width: 100%
}

.hlavicka .logoKlik {
    display: block;
    height: auto;
    margin: 0 0 0 40px;
    overflow: hidden;
    width: 100%;
    z-index: 10;
    text-align: center;
}

.hlavicka .logoKlik a {
    display: inline-block;
    margin: 15px auto;
}

.hlavicka .logoKlik img {
    max-height: 70px;
    margin: auto;
}

.stred {
    min-height: 620px
}


.pata_menu {
    background-color: transparent;
    padding: 40px 0 0;
    margin-bottom: 0;
    min-height: 150px
}

.pata_menu table {
    width: 100%;
    border: none;
    border-collapse: collapse;
    padding: 0;
    margin: 0
}

.pata_menu .siteFooterRow {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(100px, 1fr))
}

.pata_menu table th,
.pata_menu .siteFooterRow .siteFooterColumn h3 {
    text-align: left;
    text-transform: uppercase;
    font-weight: 700;
    font-size: 13px;
    padding-bottom: 6px
}

.pata_menu .siteFooterRow .siteFooterColumn h3 {
    margin: 0
}

.pata_menu table td ul,
.pata_menu .siteFooterRow .siteFooterColumn ul {
    margin: 0;
    padding: 0
}

.pata_menu table td ul li,
.pata_menu .siteFooterRow .siteFooterColumn ul li {
    list-style: none
}

.paticka {
    margin: 0;
    font-size: 11px;
    line-height: 21px;
    padding: 0 0 0 317px
}

.paticka .menu a {
    font-size: 13px
}

.paticka .left {
    float: left;
    width: 65%
}

.paticka .right {
    float: right;
    padding-right: 40px;
    position: relative;
    text-align: right
}

.paticka .right a {
    text-decoration: none
}

.paticka .right a:hover {
    text-decoration: underline
}

.paticka .logoKlik {
    overflow: hidden;
    margin: 0
}

.pata_menu .logoKlik a {
    display: block
}

.pata_menu .logoKlik a img {
    max-height: 70px
}

.content {
    width: 100%;
    float: none;
    margin: auto;
    min-height: 1px
}

.content.uvod {
    width: 100%;
}

.content_obsah {
    background-color: transparent;
    padding: 40px 0 36px
}

.content .obsah:not(.hodnotenie .obsah) {
    font-size: 14px;
    padding: 20px 0 0 18px;
    overflow: hidden
}

body.uvodka .content .obsah {
    padding: 20px 0 0 18px;
    overflow: hidden
}

.arrow.left,
.arrow.right {
    display: none
}

#stavy_riadok>div {
    width: 100% !important
}

.stred_obsah {
    margin: 0 40px;
    min-height: 800px
}


a,
a:hover,
a.active,
.strankovanie .pocty strong,
.box .produkt .bar .cena,
.produkt-tabulka .nadpis a,
.produkt-tabulka td.last .cena,
.produkt-nahlad .info h2,
.produkt-nahlad .info .cena,
#hlaskaDoKosika .tovar_nahlad .produkt_cena .cena,
#hodnotenie .close,
.hodnotenie .redPlus,
.novinky_text .novinka .viac,
.clanky_text .clanok .viac,
.zoznamClankov .zoznam .clanok .nazov,
.referencie .referencia h3,
.novinky .novinka a.nazov,
.novinky .novinka a.viac {
    color: #356095
}

.pata_menu .siteFooterRow .siteFooterColumn:not(.noChilde) h3:after {
    background-color: #356095
}

h1,
.box .nadpis,
.produkt-nahlad h3:not(.empty),
.content .uvod .vypisPodlaPredajnosti h3,
.produkt-nahlad .info h2,
.obrazokObal span.flag,
.content .uvod .box_novinky h3,
.produkt-nahlad .info .cena,
.produkt-nahlad .info .oldprice,
.produkt-tabulka td.last .cena,
.produkt-tabulka td.last .oldprice,
.produkt .bar .cena,
.box ul.kategorie0 li a,
.hlavicka_vrch .kosik span,
.hlavicka_vrch .kosik span.pocet,
.produkt-nahlad .info .btnKosik,
.obrazokObal span.flag_detail,
.pata_menu table th,
.pata_menu .siteFooterRow .siteFooterColumn h3,
#hlaskaDoKosika h3,
#hlaskaDoKosika .tovar_nahlad .produkt_cena .cena,
#hlaskaDoKosika .tovar_nahlad .produkt_cena .oldprice,
ul#hlavneMenu a,
.ucetLinky a {
    font-family: "Oswald", Arial, Helvetica, sans-serif
}

.pata_menu {
    background: transparent
}

.pata_menu a,
.pata_menu a:hover,
.pata_menu a.active {
    color: #9a9a9a
}

.pata_menu table th,
.pata_menu .siteFooterRow .siteFooterColumn h3 {
    color: #fff
}

.paticka a,
.paticka a:hover,
.paticka a.active {
    color: #9a9a9a
}

.paticka {
    color: #9a9a9a
}

.paticka {
    border-top: 1px solid transparent
}

h2,
h3,
h4 {
    color: #1e1e1e
}

.content h1 {
    background: rgba(244, 244, 244, 1)
}

.content h1 {
    color: #356095
}

body {
    background-color: #fff
}


.hlavicka_vrch {
    box-shadow: none
}

body.uvodka .hlavicka {
    border-bottom: none
}

body .hlavicka {
    border-bottom: 5px solid #F4F4F4
}


.uvodka .getBorder {
    border-top: 5px solid #f4f4f4
}


.stred_vnutro {
    background-image: none
}

@media (max-width:972px) {
    #main .hlavicka {
        background-image: none
    }

    .hlavicka .hlavicka_vrch {
        box-shadow: none
    }

    .hlavicka-obal .vyhladavanie #vyhladavanie .textbox {
        right: 57px
    }

    .hlavicka_spodok .btnHlavneMenu span {
        background-color: #356095
    }

    .hlavicka_spodok ul#hlavneMenu {
        background-color: #356095
    }

    .hlavicka_spodok ul#hlavneMenu a {
        line-height: 42px
    }

    ul#hlavneMenu li a {
        border: medium none;
        margin-top: 0
    }
}

@media (max-width:700px) {
    body .hlavicka {
        border-bottom: none
    }

    .hlavicka .logoKlik {
        background: #fff
    }

    .hlavicka_spodok .btnHlavneMenu span {
        background-color: #fff
    }

    .hlavicka-obal .kosik a::after {
        filter: invert(100%) sepia(0%) saturate(0%) hue-rotate(77deg) brightness(105%) contrast(102%)
    }

    .hlavicka-obal .vyhladavanie #vyhladavanie .textbox {
        right: inherit;
        left: 57px
    }

    .hlavicka-obal #vyhladavanie {
        border: none
    }

    .lavaStrana .registracia_obal .ucetLinky {
        background-color: #356095;
        box-shadow: 0 0 6.02px .98px rgba(4, 5, 5, .11)
    }

    .lavaStrana .registracia_obal .ucetLinky a {
        color: #000
    }

    .lavaStrana .registracia_obal .ucetLinky a.active {
        color: #fff;
        background-color: rgba(30, 30, 30, .5)
    }

    .lavaStrana .registracia_obal .ucetLinky a:hover {
        color: #fff
    }

    .uvodka .getBorder {
        border-top: none
    }

    .box.kategorie .nadpis {
        background-color: #1e1e1e !important;
        color: #356095
    }

    .lavaStrana .box.kategorie .nadpis .holder span {
        background-color: #356095
    }
}


body,
html {
    min-height: 100%
}


body {
    font-family: 'Cairo', sans-serif;
}

h1, .box .nadpis, .produkt-nahlad h3:not(.empty), .content .uvod .vypisPodlaPredajnosti h3, .produkt-nahlad .info h2, .obrazokObal span.flag, .content .uvod .box_novinky h3, .produkt-nahlad .info .cena, .produkt-nahlad .info .oldprice, .produkt-tabulka td.last .cena, .produkt-tabulka td.last .oldprice, .produkt .bar .cena, .box ul.kategorie0 li a, .hlavicka_vrch .kosik span, .hlavicka_vrch .kosik span.pocet, .produkt-nahlad .info .btnKosik, .obrazokObal span.flag_detail, .pata_menu table th, .pata_menu .siteFooterRow .siteFooterColumn h3, #hlaskaDoKosika h3, #hlaskaDoKosika .tovar_nahlad .produkt_cena .cena, #hlaskaDoKosika .tovar_nahlad .produkt_cena .oldprice, ul#hlavneMenu a, .ucetLinky a {
    font-family: 'Cairo', sans-serif;
}

.info h2 {
    display: none;
}

.my-button {
    background-color: #34867f;
    padding: 5px 13px 8px;
    border:0;
    color: #fff;
    margin-top: 10px;
    display: inline-block;
}

.my-button-neg {
    border: 1px solid #d1d4d4;
}


.my-button:hover {
    background-color: #2d716b;
    border-color: #fff;
    color: #fff;
}


.hlavicka-obal .vyhladavanie {
    border: 0;
}

body .hlavicka {
    border:0;
    margin: auto;
    max-width: 1500px;
}

#main {
    background: -webkit-linear-gradient(#FFFFFF, #f2f2f2 35px);
    background: -moz-linear-gradient(#FFFFFF, #f2f2f2 35px);
    background: -o-linear-gradient(#FFFFFF, #f2f2f2 35px);
    background: linear-gradient(#FFFFFF, #f2f2f2 35px);
}


#background_bottom {
    background: -webkit-linear-gradient(#cacaca, #f2f2f2 50%);
    background: -moz-linear-gradient(#cacaca, #f2f2f2 50%);
    background: -o-linear-gradient(#cacaca, #f2f2f2 50%);
    background: linear-gradient(#cacaca, #f2f2f2 50%);
    border-top: 10px solid #e8e8e8 !important;

}

.box.pagesSubmenu {
    display: none !important;
}


.paticka a, .paticka a:hover, .paticka a.active {
    color: #525252;
}

.pata_menu table th, .pata_menu .siteFooterRow .siteFooterColumn h3 {
    color: #525252;
}

.pata_menu a, .pata_menu a:hover, .pata_menu a.active {
    color: #000;
}

.paticka {
    color: #000;
}



.hlavicka .logoKlik img {
    max-height: 70px;
    width: auto !important;
}

.getBorder {
    border-top: 10px solid #004787  !important;
}

.hlavicka_vrch {
    margin-bottom: 0;
    background: transparent;
}

.hlavicka .hlavicka_spodok {
        display: none !important;
}

@media (max-width: 700px){
    
    
    .content .obsah  {
        padding: 10px 10px 0 !important;
    }


    .hlavicka .hlavicka-obal,
    .hlavicka .hlavicka_spodok {
        display: none !important;
    }
    
    .getBorder {
    border-top: 0 !important;
    }
    
    .lavaStrana .box.kategorie .nadpis .holder span {
    background-color: #d0d0d0;
    }
}

ul#hlavneMenu a:hover, ul#hlavneMenu a.active {
    background-color: #004787;
}

.box.kategorie {
    background: transparent;
}

.box.kategorie .nadpis {
    background-color: #323232;
    background-blend-mode: multiply;
    color: #d0d0d0;
}

@media (max-width: 700px){
    .box.kategorie .nadpis {
       background-color: #004787 !important;
    }
    
    .lavaStrana .box.kategorie {
        margin-bottom: 0;
    }
    
    .box ul.kategorie0 {
        margin: 3px 0 0;
    }
    
}

.box ul.kategorie0 li {
    font-weight: 400;


}

.lavaStrana .box.kategorie ul.kategorie0 li a {
    display: block;

}

.box ul.kategorie0 li a {
    color: #fff;
    padding: 8px 20px;
    font-size: 1.15rem;
    line-height: 150%;
    background-color: #004787;
        margin-bottom: 2px;
}

.box ul.kategorie0 li a.aktivna,
.box ul.kategorie0 li a:hover {
    background-color: #127c72;
    color: #fff;
}

.box ul.kategorie0 ul li a.aktivna strong {
    font-weight: 400;
}

ul.kategorie0 li a strong {
    font-weight: 400;
}

.box ul.kategorie0 ul {
    padding: 0;
    margin-left: 20px;
    border-bottom: 0;
}

ul.kategorie1 {
    display: block !important;
}

.box ul.kategorie0 ul li {
    background: none;
    margin-bottom: 0;
    list-style-type: none;
}


.box ul.kategorie0 ul li a, .box ul.kategorie0 ul li a:hover, .box ul.kategorie0 ul li a.aktivna {
    background: none;    
}

.box ul.kategorie0 ul li a {
    background-color: #cccccc;
    background-color: #c9d8ea;
    color: #000;
    padding: 4px 20px;
    font-size: 1rem;
    line-height: 150%;
}

.box ul.kategorie0 ul li a.aktivna,
.box ul.kategorie0 ul li a:hover {
    background-color: #127c72;
    color: #fff;
}

.lavaStrana .box.kategorie ul.kategorie2 li a {
    background-color: #f1f1f1;
    padding: 4px 20px;
    background-image: none;
}

.lavaStrana .box.kategorie ul.kategorie2 li a.aktivna,
.lavaStrana .box.kategorie ul.kategorie2 li a:hover {
    background-color: #127c72;
    color: #fff;
}

.lavaStrana .box.kategorie ul li.sub_sec span.rollOutHandler {
    display: none;
}

.content_obsah {
    padding: 20px 0 36px;
    margin-top: 20px;
    background: #fff;
    background: linear-gradient(270deg, #b7bec3  0%, transparent 100px);
    background: -webkit-linear-gradient(270deg, #b7bec3  0%, transparent 100px);
    background: -moz-linear-gradient(270deg, #b7bec3  0%, transparent 100px);
}

@media (max-width: 700px){
    .content_obsah {
        margin-top: 0;
    }
}


.adminbanner {
    margin-top: 0;
}

.hierarchia {
    text-align: center;
    padding: 0px 20px 18px 20px;
}

@media (min-width: 700px) {

    .lavaStrana.offBanner {
        margin-top: -51px;
    }
}

@media (min-width: 1500px) {

.stred_obsah {
    margin: auto;
    max-width: 1500px;
}
    
.lavaStrana {
    width: 16% !important;
    margin-right: 2.7% !important;
}

.content,
.content_uvod {
    max-width: 1100px;
}

.content, 
.content.uvod {
    width: 81.3% !important;
}

}




@media (max-width: 700px){
.adminbanner {
    display: block;
}}

.obal .stred::before {
    background: url("TELSTRA-CZ-banner-hlavni.jpg") no-repeat center center;
    content: "";
    width: 100%;
    height: 200px;
    display: block;
    background-size: cover;
}

.uvodka .obal .stred::before {
    height: 393px;
}



@media (max-width: 1500px){
    .uvodka .obal .stred::before {
    height: 293px;
    }
}

@media (max-width: 1200px){
    .obal .stred::before {
    height: 153px;
    }
}

@media (max-width: 700px){
    .obal .stred::before {
           background-size: 200%;
            height: auto !important;
            min-height: 150px;

    }
}



.stred_vnutro {
background: #fff; /* fallback color if gradients are not supported*/ 
background: -webkit-linear-gradient(#cecece, #FFFFFF 200px);
background: -moz-linear-gradient(#cecece, #FFFFFF 200px);
background: -o-linear-gradient(#cecece, #FFFFFF 200px);
background: linear-gradient(#cecece, #FFFFFF 200px);
}


.uvod .content_obsah {
    padding-top: 0;
    margin-top:0;
    background:transparent;
}

.uvod .content_obsah > h1 {
    display: none;
}


.blok-100 {
    width:auto;
    padding:30px 100px;
    text-align: center;
    margin-bottom: 20px;

}


.blok-sloupce {
    display: flex;
    align-items: stretch;
    justify-content: space-between;
    margin-bottom: 20px;
    text-align: center;
    flex-wrap: wrap;
}

.blok-sloupce > div {
    flex-basis: 32.6%;
}

.blok-sloupce > div > div {
    padding: 15px;
}

.blok-sloupce-2 {
    display: flex;
    align-items: stretch;
    margin-bottom: 20px;
    text-align: left;
}

.blok-sloupce-2 > div { 
    flex-basis: 50%;
}

.blok-sloupce-2 > div:first-of-type {
    padding: 30px;
}


@media (max-width: 700px){
    
    .blok-100 {
        padding:20px 30px;
    }
    .blok-sloupce >div {
        flex-basis: 100%;  
        margin-bottom: 20px;
    }
    
    .blok-sloupce-2 {
        flex-wrap: wrap;
    }
    
    .blok-sloupce-2 > div { 
        flex-basis: 100%;
}

}


img.cover-img {
    object-fit: cover;
    min-width: 100%;
    min-height: 100%;
}

.svmodra-grad {
background: #f2f6f9;    
background: linear-gradient(270deg,#babec1 0%, #f2f6f9 50%);
background: -webkit-linear-gradient(270deg,#babec1 0%, #f2f6f9 50%);
background: -moz-linear-gradient(270deg,#babec1 0%, #f2f6f9 50%);
}

.zelena-grad {
background: #16958a;    
background: linear-gradient(270deg,#127c72 0%, #16958a 50%);
background: -webkit-linear-gradient(270deg,#127c72 0%, #16958a 50%);
background: -moz-linear-gradient(270deg,#127c72 0%, #16958a 50%);
}

.zelena-grad-180 {
background: #16958a;    
background: linear-gradient(90deg,#127c72 0%, #16958a 50%);
background: -webkit-linear-gradient(90deg,#127c72 0%, #16958a 50%);
background: -moz-linear-gradient(90deg,#127c72 0%, #16958a 50%);
}

.svzelena {
background: #2ea096;
}

.zelena-grad p,
.zelena-grad h1,
.zelena-grad h2,
.zelena-grad h3,
.zelena-grad h4,
.zelena-grad h5,
.zelena-grad ul,
.zelena-grad ol {
    color: #fff;
}

.zelena-grad-180 p,
.zelena-grad-180 h1,
.zelena-grad-180 h2,
.zelena-grad-180 h3,
.zelena-grad-180 h4,
.zelena-grad-180 h5,
.zelena-grad-180 ul,
.zelena-grad-180 ol {
    color: #fff;
}

.svzelena p,
.svzelena h1,
.svzelena h2,
.svzelena h3,
.svzelena h4,
.svzelena h5,
.svzelena ul,
.svzelena ol {
    color: #fff;
}

p {
    color: #000;
    font-size: 1.05rem;
    margin: 15 0 15px;
    line-height: 160%;
}

ul, ol {
    font-size: 1.05rem;
    margin: 15 0 15px;
    line-height: 160%;
}

ul {
    list-style-type: square;
}



h1, 
.content h1,
h2, 
h3,
h4,
h5 {
    line-height: 120%;
    padding:0;
    color: #004787;
    font-weight:400;
    background-color: transparent;
}


h1 {
    font-size: 2.2rem;
    margin: 10px 0 20px;
}


.content h1 {
    text-align: center;
    font-weight: bold;
    margin: 10px 0 5px;
}

.uvod .content h1 {
    text-align: center;
    font-weight: 400;
    margin: 10px 0 20px;

}

h2 {
    font-size: 1.6rem;
    margin: 7px 0 15px;
}

h3 {
    font-size: 1.3rem;
    margin: 7px 0 15px;
}

.kategoriaPopis {
    border: 0;
    max-width: 900px;
}


.strankovanie .pocty {
    display: none;
}

.produkt-nahlad h3 {
    display: none;
}

.produkt-nahlad .obrazokObal a {
    box-shadow: none;
}

.produkt-nahlad .dalsieObrazky a {
    box-shadow: none;    
}

.produkt-nahlad .charakteristiky h3,
.popis_tovaru h3,
.ostatne h3 {
    display: block;
}

.produkt-nahlad .charakteristiky {
    clear:both !important;
    width:100%;
    float: none;
}


.produkt-nahlad  .ostatne {
    margin-top: 30px;
}


@media (max-width: 500px) {
    .content_obsah .produkt-nahlad {
       padding: 30px 10px 0;
}
    
    .produkt-nahlad .ostatne {
        display: block;
    }
}



.nastavenia, 
.subory .velkost, 
.subory .pridane,
.subory .popis,
.produkt-nahlad .info,
.produkt-nahlad .endfloat {
    display: none !important;
}


.produkt-nahlad .popis_tovaru.char_check_success {
    width: auto;
}


.produkty_obal {
    padding-left: 20px;
    padding-right: 20px;
    width: auto;
    display: flex;
    align-items: stretch;
    flex-wrap: wrap;
}


.produkt,
.produkt:hover {
    background-color: #f7f7f7;
    height: auto !important;
    padding-bottom: 45px;
}


.produkt .bar .produkt_tlacitka .img_lupa {
        background-color: #356095;    
}

.produkt .bar .produkt_tlacitka .img_lupa:hover {
    background-color: #127c72;    
    background-position: top;
}


.produkt.zoznam_kratky_text .product_short_text {
    height: auto;
}

.produkt.zoznam_kratky_text .product_short_text {
    max-height: none;
}

.produkt.zoznam_kratky_text .product_short_text p {
    font-size: 1rem;
    line-height: 140%;
}



@media (min-width: 1500px) {
    .produkt {
        margin-right: 1% !important;
        width: 23%;
    }
}

.produkt .nadpis a {
    line-height: 120%;
    padding:0;
    color: #004787;
    font-weight:400;
    font-size: 1.2rem;
    height: auto;
}

.produkt .obrazokObal {
    mix-blend-mode: multiply;
}

a img:hover {
    opacity: 0.8;
    filter: contrast(130%);
}


@media(min-width: 701px) {
    

    #tabs.detail.tabs {
        width: 50%;
        margin-left: 500px;
    }

    .produkt-nahlad .popis_tovaru {
        width: auto;
        margin-left: 500px;
        width: 40%;
        float: none;
    }
    
}


@media(max-width: 1100px) {
    
    .produkt-nahlad .popis_tovaru {
        width: auto;
        margin-left: auto;
        width: 100%;
        float: none;
    }
    
    .produkt-nahlad .galeria {
        margin-right: 5%;
    }
    
}


.produkt-nahlad #tabs .popis_tovaru {
    width: 100%;
    margin-left: 0;
}

.uvod .ui-tabs-panel, #tabs.detail.tabs .ui-tabs-panel {
    clear: none;
}


.produkt_cena,
.cena  {
    display: none;
}

#msg1:not(.success) {
    display: none;
}


@media (max-width: 1919px) {                                                   
	
	.obal {
		width: 100%;
	}

	.paticka {
		padding-left: 20%;
	}
}

@media (max-width: 1680px) {
	
	.paticka {
		padding-left: 19%;
	}
}


@media (max-width: 1584px) {
	

	.paticka {
		padding-left: 40px;
	}
}



@media (max-width: 1366px) {
	

	body .hlavicka {
		height: auto;
	}
	.hlavicka_vrch {
		height: 76px;
	}

	.hlavicka .logoKlik img {
		width: 85%;
	}

}

@media (max-width: 1280px) {
	

	.paticka .left {
		width: 60%;
	}
	.paticka .right {
		padding-right: 40px;
	}
}


@media (max-width: 1152px) {

	.content_obsah {
		overflow: visible;
	}

}


@media (max-width: 972px) {
	
	#main .hlavicka {
		height: auto;
	}
	
	.hlavicka_vrch {
		-webkit-box-shadow: 0px 4px 6px 0px rgba(4,5,5,0.4);
		-moz-box-shadow: 0px 4px 6px 0px rgba(4,5,5,0.4);
		box-shadow: 0px 4px 6px 0px rgba(4,5,5,0.4);
		height: 70px;
	}

	
	.stred_obsah {
		margin: 0 40px 0 0;
	}
	
	.pata_menu {
		padding: 25px 20px;
	}
	.paticka .left {
		width: 100%;
	}
	.paticka .right {
		padding-right: 0;
		padding-top: 25px;
		text-align: center;
		width: 100%;
		top: 0;
	}
	.paticka .logoKlik {
		margin: 0 auto;
		overflow: hidden;
		text-align: center;
		width: 100%;
	}
	.paticka {
		padding-left: 0;
	}
	
	
}


@media (max-width: 768px) {
	input,
	textarea,
	button,
	select,
	a {
		-webkit-tap-highlight-color: rgba(0,0,0,0);
	}

}

@media (max-width: 700px) {
	
	.uvodka #main .hlavicka {
		height: auto;
	}
	#main .hlavicka {
		height: auto;
	}

	
	.hlavicka .logoKlik {
		float: none;
		margin: 0;
		width: 100%;
        position: relative;
	}
	.hlavicka .logoKlik a {
		text-align: center;
		width: 100%;
	}
	.hlavicka .logoKlik img {
		width: auto;
	}


	
	.stred_obsah {
		margin: 0;
	}

	.content_obsah {
		padding: 0 18px 20px;
	}
	
	.lavaStrana .cycle_slideshow,
	.lavaStrana .banner,
	#user_html_wrapper,
	#user_fb_wrapper,
	.lavaStrana .box:not(.kategorie) {
		display: none;
	}

	
	body.uvodka .content .obsah {
		overflow: hidden;
		padding: 20px 15px;
	}
	.content, .content.uvod {
		float: none;
		width: auto;
	}
	.content .obsah {
		padding: 10px 20px;
	}

}


@media (max-width: 550px) {
	

	.pata_menu .siteFooterRow {
		grid-template-columns: repeat(1, minmax(100px, 1fr));
	}

	.pata_menu .siteFooterRow .siteFooterColumn h3 {
		position: relative;
		padding: 0;
		margin-bottom: 6px;
		text-align: center;
	}
	
	.pata_menu .siteFooterRow .siteFooterColumn .about {
		text-align: center;
	}
	.pata_menu .siteFooterRow .siteFooterColumn ul {
		padding-bottom: 10px;
	}
	#send_product_question .inner-wrap h3 {
		font-size: 1.2em;
		line-height: 1.3em;
	}
}